@charset "utf-8";

/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, input  {
    margin: 0;
    padding: 0;
    border: none;
    outline: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
	text-decoration:none;
	list-style-type:none;
}
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
	-webkit-touch-callout: none;
	-webkit-text-size-adjust:none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-user-select:none;}
body { font-family:"微软雅黑", helvetica, arial;}


/*VIP邮箱登录页*/

/*大背景*/
.body_box{width:100%;height:100%;padding:0;margin:0;position:absolute;left:0;top:0;overflow:hidden; z-index:-4; }
.bg_img{ width:100%;height: auto; margin-left: 0px;}

/*顶部条*/
.top{ height:60px;}
.top_bg{height:60px;background-color:#1b1818;filter:alpha(opacity=50); position:absolute; top:0;left:0; z-index:-3;-moz-opacity:0.5;opacity:0.5;-khtml-opacity: 0.5; width:100%;}
.top_content{ width:960px;height:60px; margin:auto;}
.vip_mail_logo{ float:left;}
.content_right{ float:right;}
.content_right a{ line-height:60px; margin-left:30px; font-size:14px; color:#ffffff;cursor:pointer;}
.content_right a:hover{color:#7acc32;}
.content_right a:active{color:#ffffff;}
.content_right a:visted{color:#ffffff;}
.content_right a:link{color:#ffffff;}

/*登录框*/
.login_box{ width:960px;margin:auto;}
.login_content_box{ width:326px; height:428px;border: 1px solid rgba(230,230,230,0.5); float:right; margin-top:60px; position:relative;}
.login_content_box_bg{width:326px; height:428px;background-color:#1b1818;filter:alpha(opacity=45); position:absolute; top:0;left:0; z-index:-3;-moz-opacity:0.45;opacity:0.45;-khtml-opacity: 0.45;}
.login_infor{ margin-top:39px; margin-left:23px;}
/*.input{ height:40px; width:270px; font-size:14px;padding-left:10px;color:#999999; line-height:40px; background-color:#ffffff;-webkit-box-shadow:0 0 8px rgba(26, 26, 26, .5);-moz-box-shadow:0 0 8px rgba(26, 26, 26, .5);box-shadow:0 0 8px rgba(26, 26, 26, .5);}*/
.input{padding-left:10px; width:152px;float:left;color:#999999;height:40px; line-height:40px;}
.input_box{ height:40px; width:280px; font-size:14px; background-color:#ffffff;-webkit-box-shadow:0 0 8px rgba(26, 26, 26, .5);-moz-box-shadow:0 0 8px rgba(26, 26, 26, .5);box-shadow:0 0 8px rgba(26, 26, 26, .5);}
.password{ height:40px; width:270px; font-size:14px;color:#999999;padding-left:10px;line-height:40px;background-color:#ffffff; margin-top:26px;-webkit-box-shadow:0 0 8px rgba(26, 26, 26, .5);-moz-box-shadow:0 0 8px rgba(26, 26, 26, .5);box-shadow:0 0 8px rgba(26, 26, 26, .5);}

.drop_down_box{ border:none; font-size:14px;color:#999999;height:40px; float:left; outline: medium none; width:117px; position:relative;}
.net{ height:40px; line-height:40px; font-size:14px; width:113px; padding-left:4px; cursor:pointer;border-left: solid 1px #e5e5e5;  background-color:#fafafa;background-image:url(../../images/vip.com/down_arrow.png); background-repeat:no-repeat; background-position:right center; }
.tom{ height:40px; line-height:40px; font-size:14px; width:113px;padding-left:4px; display:none;cursor:pointer;border-left: solid 1px #e5e5e5;  background-color:#fafafa;background-image:url(../../images/vip.com/down_arrow.png); background-repeat:no-repeat; background-position:right center; }
.nettom_box{position:absolute; left:0; top:40px; z-index:100;display:none;}
.net2{ height:30px; line-height:30px; font-size:14px; width:111px; padding-left:5px; cursor:pointer;border-left: solid 1px #f2f2f2; border-top: solid 1px #f2f2f2;border-right: solid 1px #f2f2f2; background-color:#fafafa;}
.tom2{ height:30px;font-size:14px;line-height:30px;  width:111px;padding-left:5px; cursor:pointer;border: solid 1px #f2f2f2; background-color:#fafafa;}
.net2:hover{ background-color:#e8ffd4;}
.tom2:hover{ background-color:#e8ffd4;}

/*.drop_down_box{ border:none; font-size:14px; color:#999999; background-color:#e6e6e6; height:40px;float:left; outline: medium none; width:118px;line-height:36px;}*/
.froget_password{ width:280px; margin-top:16px; margin-bottom:20px; overflow:hidden; height: 20px;}
.froget_password_a{ float:right; color:#ffffff; font-size:12px;cursor:pointer;}
.froget_password_a:hover{color:#7acc32; text-decoration:none; cursor:pointer;}
.froget_password_a:active{color:#ffffff;text-decoration:none; cursor:pointer;}
.froget_password_a:visted{color:#ffffff;text-decoration:none; cursor:pointer;}
.froget_password_a:link{color:#ffffff;text-decoration:none; cursor:pointer;}

.mail_login_btn{ width:280px; height:40px; color:#ffffff; font-size:16px; line-height:40px; text-align:center; background-color:#65b51e; cursor:pointer;text-shadow:#000 0.5px 0.5px 1px;}
.mail_login_btn:hover{background-color:#5ba619;}
.other_infor{ width:280px; overflow:hidden; margin-top:30px;}
.mail_register_btn{ width:130px; height:36px; font-size:14px; color:#65b51e; text-align:center; line-height:36px; background-color:#ffffff; float:left;-webkit-box-shadow:0 0 8px rgba(0, 0, 0, .5);-moz-box-shadow:0 0 8px rgba(0, 0, 0, .5);box-shadow:0 0 8px rgba(0, 0, 0, .5); cursor:pointer;}
.mail_register_btn:hover{color:#5ba619;text-decoration:none; cursor:pointer;}
.mail_register_btn:active{color:#65b51e;text-decoration:none; cursor:pointer;}
.mail_register_btn:active{color:#65b51e;text-decoration:none; cursor:pointer;}
.mail_register_btn:active{color:#65b51e;text-decoration:none; cursor:pointer;}
.mail_renewal_btn{ width:130px; height:36px; font-size:14px; color:#666666; text-align:center; line-height:36px; background-color:#ffffff; float:right;-webkit-box-shadow:0 0 8px rgba(0, 0, 0, .5);-moz-box-shadow:0 0 8px rgba(0, 0, 0, .5);box-shadow:0 0 8px rgba(0, 0, 0, .5); cursor:pointer;}
.mail_renewal_btn:hover{color:#4d4d4d;text-decoration:none; cursor:pointer;}
.mail_renewal_btn:active{color:#666666;text-decoration:none; cursor:pointer;}
.mail_renewal_btn:active{color:#666666;text-decoration:none; cursor:pointer;}
.mail_renewal_btn:active{color:#666666;text-decoration:none; cursor:pointer;}
.banner_line{ height:1px; width:280px;background:rgba(255,255,255,0.6); margin-top:30px; margin-bottom:18px;}
.banner_text01{ font-size:12px; color:#ffffff; margin-bottom:8px;}
.bottom{ color:#ffffff; font-size:12px;text-shadow:#000 0.5px 0.5px 1px;position:fixed; width:960px;bottom:20px; left:50%; margin-left:-480px; text-align:center;}